Skip to main content
Version: v2.0 or Older

Introduction

Let's discover CabZoy in less than 5 minutes of Lagacyy version.

Getting Started

Get started by configure the cabzoy.

Or Checkout the CabZoy immediately with CabZoy Mini, CabZoy with Zone Management, CabZoy with Dispatch Management or CabZoy Pro Complete Solution.

What you'll need

  • Binaries:
  • Managers:
  • SDKs:
    • IOS SDK For IOS App Development
    • Android SDK For Android App Development
  • IDEs:
    • Android Studio: 2021.2 AI-212.5712.43.2112.8815526 or above For Android App Development
    • Xcode: 13.3/13E113 or above For IOS App Development
    • VSCode: 1.70.2 or above
  • Languages:
    • Java: 11.0.16 or above
tip

hello friends, Have you missed something?

Please check the Documentation daily, We update the documentation constantly, as well as video tutorials on "how to use it well".